PGAGetMutationIntegerValue(3)

NAME
PGAGetMutationIntegerValue - Returns the value of the multiplier used to mutate PGA_DATATYPE_INTEGER strings with.

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGAGetMutationIntegerValue(ctx)
PGAContext *ctx

LOCATION
mutation.c

EXAMPLE
Example:
PGAContext *ctx;
int ival;
:
ival = PGAGetMutationIntegerValue(ctx);